a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Variables
---------------------------------------------------------------*/
.product .content-product .btn-card, .product .content-product .name, .product .content-product .mount, .product .featured-product img {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.widget.widget-nav-menu ul li a:hover, .widget.widget-nav-menu ul li.active a,
.widget.widget-nav-menu ul li > ul li a:hover, .widget.widget-nav-menu ul li > ul li.active a{
    color: #ffffff;
}

/* Position */
.product .content-product, .widget.widget-nav-menu ul li a, .widget-nav-menu ul li,
.widget.widget-nav-menu  ul > li > ul > li a, .widget-nav-menu ul > li > ul > li{
    position: relative;
    padding-bottom: 0;
}

.widget-nav-menu ul li::before, .product-single .product_meta li::after, .widget.widget-nav-menu ul li a:before {
    position: absolute;
    content: "";
}

.widget-nav-menu ul li::after {
    position: absolute;
    font-family: "FontAwesome";
}

/* Opacity */
.effect-animation, .product:hover .content-product .name {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
}

.effect-animation.animated {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}

/* Effect */
.widget-nav-menu ul li::before {
    top: 50%;
    right: 101%;
    z-index: -1;
    margin: -20px 0 0 1px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #0f3661;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
}

.widget-nav-menu ul li:hover:before, .widget-nav-menu ul li.active:before {
    -webkit-transform: scale3d(9, 9, 1);
    transform: scale3d(-9, 9, 1);
}

/* Sidebar
-------------------------------------------------------------- */
.sidebar .widget, .sidebar.shop .widget.widget-banner {
    margin-bottom: 44px;
}

.sidebar .widget:last-of-type {
    margin-bottom: 0;
}

.widget-nav-menu ul li {
    background-color: #F4F6F8;
    z-index: 1;
    overflow: hidden;
}

.widget-nav-menu ul li::after {
    right: 14px;
    top: 11px;
    content: "\f0da";
    color: #A8B0B2;
}

.widget-nav-menu ul li.active::after, .widget-nav-menu ul li:hover:after {
    color: #FFF;
}

.widget.widget-nav-menu ul li a {
    padding-left: 25px;
    display: block;
    font-weight: 600;
    color: #3C3A42;
    padding: 11px 0px 15px 25px;
}

.widget.widget-nav-menu ul li a:before {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #e1e1e1;
}

.widget-nav-menu ul li:last-child a:before {
    content: none;
}


/* Widget shopby */
.sidebar.shop .widget {
    margin-bottom: 45px;
}

.shop .widget.widget-nav-menu ul li a {
    padding: 11px 0px 15px 31px;
}

.sidebar .widget .widget-title {
    margin-bottom: 22px;
    font-size: 14px;
    color: #232530;
    text-transform: uppercase;
}

/* Widget product */
.widget.widget-product {
    margin-right: -4px;
}

.sidebar .widget.widget-product .widget-title {
    margin-bottom: 26px;
}

.widget-product ul li .product-image {
    margin-right: 17px;
}

.widget-product ul li {
    margin-bottom: 30px;
}

.widget-product ul li:last-child {
    margin-bottom: 0;
}

.widget-product ul li .product-name {
    font-weight: 400;
    padding-top: 14px;
    margin-bottom: 8px;
}

.widget-product ul li ins {
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
}

/* Page Careers
-------------------------------------------------------------- */
.careers-info {
    margin-bottom: 51px;
}

.careers-info .careers-featured {
    margin: 0px -20px 0px -5px;
}

.careers-info .careers-featured .img {
    float: left;
    padding: 0px 5px;
    margin-bottom: 10px;
}

.careers-info .careers-text h1 {
    margin: -9px 0px 13px 0px;
}

.careers-info .careers-text p {
    line-height: 26px;
    margin-bottom: 42px;
}

.careers-info .careers-text .flat-button {
    padding: 10px 36px 12px 41px;
}

.careers-open .title-section {
    margin-bottom: 36px;
}

.careers-open .title-section .title {
    margin-bottom: 9px;
}

.careers-open .info-apply {
    padding-bottom: 37px;
    margin-bottom: 53px;
    border-bottom: 1px solid #fbfbfb;
}

.careers-open .info-apply:last-of-type {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.careers-open .info-apply h3 {
    padding-bottom: 34px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}

.careers-open .info-apply ul li {
    line-height: 36px;
}

.careers-open .info-apply ul.lh24 li {
    line-height: 24px;
}

.careers-open .btn-apply .flat-button {
    padding: 10px 40px 12px 40px;
}

.careers-open .info-apply:nth-child(3) {
    padding-bottom: 43px;
    margin-bottom: 43px;
}

.careers-open .info-apply:nth-child(3) h3 {
    padding-bottom: 23px;
    margin-bottom: 24px;
}

.careers-open .info-apply ul.lh24 {
    margin-bottom: 16px;
}

.careers-open .info-apply:nth-child(4) h3 {
    padding-bottom: 23px;
    margin-bottom: 20px;
}

/* Shop
-------------------------------------------------------------- */
.section-product .title-section.style3 {
    margin-bottom: 45px;
}

.wrap-breackcrum .breadcrumbs {
    position: absolute;
    z-index: 99;
    top: 74px;
}

.wrap-product {
    margin: 0px -15px;
}

.wrap-product .product {
    padding: 0px 15px;
    float: left;
    width: 33.3333333333%;
    margin-bottom: 51px;
}

.product .featured-product {
    overflow: hidden;
}

.product:hover .featured-product img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.product .content-product {
    overflow: hidden;
    padding: 25px 0px 24px;
    background-color: #fff;
}

.product .content-product .name {
    font-size: 16px;
    margin-bottom: 5px;
}

.product .content-product .mount {
    font-size: 18px;
    font-weight: 500;
}

.product .content-product .btn-card {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding-top: 25px;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

.product:hover .content-product .btn-card {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

/* Style2 */
.wrap-product .product.style2 {
    margin-bottom: 28px;
}

.product.style2 .content-product {
    padding: 13px 0px 16px;
}

.product.style2 .content-product .btn-card {
    padding-top: 7px;
}

/* Shop Detail
-------------------------------------------------------------- */
.product-single .product-name {
    font-size: 40px;
    line-height: 40px;
    font-weight: 600;
    margin: -3px 0px 21px -8px;
}

.product-single .price-box {
    margin-bottom: 15px;
}

.product-single ins {
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
    margin-right: 4px;
}

.product-single del {
    font-size: 14px;
    font-weight: 600;
    color: #b3b7c8;
}

.product-single .flat-quantity {
    padding: 50px 0px 49px;
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    margin: 34px 0px 44px;
}

.product-single .flat-quantity input.input-text {
    width: 132px;
    text-align: center;
    padding: 0;
    font-weight: 600;
    font-size: 14px;
    color: #232530;
    margin: 0px 10px 0px 2px;
}

.product-single .flat-quantity .flat-button {
    padding: 14px 26px 13px 26px;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
}

.product-single .product_meta {
    margin-bottom: 17px;
}

.product-single .product_meta li {
    display: inline-block;
    padding-right: 20px;
    margin-right: 9px;
    color: #646a7c;
}

.product-single .product_meta li::after {
    right: 0px;
    top: 7px;
    width: 2px;
    height: 13px;
    background: #b3b7c8;
}

.product-single .product_meta li:last-child:after {
    content: none;
}

.product-single .product_meta li span, .product-single .social-links span {
    font-weight: 500;
}

.product-single .social-links .title-link {
    padding-right: 30px;
}

.product-single .social-links li {
    padding: 0px 14px;
}

.product-single .social-links li:first-child {
    padding: 0;
}

.product-single .social-links li a {
    color: #b3b7c8;
}

.section-product.single .title-section.style3 {
    margin-bottom: 49px;
}

/*  Tab */
.product-single .flat-tabs ul.menu-tab li {
    width: 33.3333333333%;
}

.product-single .flat-tabs .content-tab {
    padding: 44px 39px 34px 50px;
}

.product-single ul.product-style li {
    font-size: 18px;
    line-height: 51px;
}

.product-single ul.product-style li .style {
    width: 6.4%;
    display: inline-block;
}

.product-single ul.product-style li .detail {
    padding-left: 74px;
}

.product-single .flat-tabs .content-tab .inner-tab2 {
    margin: -2px 0px 68px 0px;
}

.flat-button {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flat-button {
    position: relative;
}

.flat-button::before {
    position: absolute;
    content: "";
}
/* Flat Button
-------------------------------------------------------------- */
.flat-button {
    position: relative;
    z-index: 1;
    padding: 9px 36px 13px 34px;
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    background: #f2c21a;
    color: #28293a;
    cursor: pointer;
    text-transform: uppercase;
}

.flat-button::before {
    top: 50%;
    right: 102%;
    z-index: -1;
    margin: -20px 0 0 1px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #0f3661;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);
    transition-timing-function: cubic-bezier(0.7,0,0.9,1);
}

.flat-button:hover::before, .pricing-item.active .flat-button.style2::before, .pricing-item:hover .flat-button.style2::before {
    -webkit-transform: scale3d(-9, 9, 1);
    transform: scale3d(-9, 9, 1);
}

.flat-button:hover {
    color: #fff;
}

/* Style2 */
.flat-button.style2 {
    background-color: #0F3661;
    color: #fff;
}

.flat-button.style2::before {
    background-color: #f2c21a;
}

/* Style2 */
.flat-button.style3 {
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
}
.product .box-product{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.product:hover .box-product {
    box-shadow: 0px 25px 45px 0px rgba(0, 0, 0, 0.15);
}